## udooneo-m4uploader 0.3.2

=== debian/changelog ===
udooneo-m4uploader (0.3.2-1) trusty; urgency=low

  * Released mqx_upload_on_m4SoloX 1.2.0
    * Now checking if the M4 sketch is running, but setup() is blocking the execution
    * Removed dead code
    * Removed possible stack overflow in argv[1]

 -- Ettore Chimenti <ek5.chimenti@gmail.com>  Fri, 11 Nov 2016 16:17:57 +0000

udooneo-m4uploader (0.3.0-1) trusty; urgency=low

  * Emit fail/success status

 -- Ettore Chimenti <ek5.chimenti@gmail.com>  Wed, 31 Aug 2016 15:47:36 +0000

udooneo-m4uploader (0.2.0-1) trusty; urgency=low

  * Initial release 

 -- Ettore Chimenti <ek5.chimenti@gmail.com>  Wed, 13 Jul 2016 11:14:29 +0000

udooneo-m4uploader (0.1-1) trusty; urgency=low

  * Initial release 

 -- Ettore Chimenti <ek5.chimenti@gmail.com>  Wed, 14 Oct 2015 14:14:29 +0000
